{
    "navigationBarTitleText": "chatting",
    "navigationBarBackgroundColor": "#2867B6",
    "navigationBarTextStyle": "white",
    "enablePullDownRefresh": true,
    "usingComponents": {
        "chat": "../../comps/chat/chat"
    }
}